* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: Quicksand;
  scroll-behavior: smooth;
}

/*Cover*/
.navbar-toggler {
  margin-left: 30px;
}

#logo {
  min-width: 65px;
  height: 60px;
}

#cover {
  background-image: url(./images/cover.JPG);
  background-size: cover;
  background-position: top center;
  position: relative;
  z-index: 1;
}

#cover::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.5;
  z-index: -1;
}

#cover .cover-text {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
  justify-content: flex-end;
}

.cover-container {
  min-height: 100vh;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

#cover h1 {
  font-family: Lora;
  font-weight: bolder;
  background: -webkit-linear-gradient(#eee, #7d7c80);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 0;
}

#cover h2 {
  font-family: Lora;
  font-weight: bold;
  background: -webkit-linear-gradient(#eee, #7d7c80);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 20px;
  margin-top: 0;
}

#cover h4 {
  font-family: Lora;
  color: white;
}

#cover .cta {
  display: inline-block;
  padding: 2px 10px;
  color: #dededf;
  background-color: #5d5c61;
  border-radius: 5px;
  font-size: 1.3rem;
  letter-spacing: 0.1rem;
  margin-top: 15px;
}

#cover .cta:hover {
  color: #090909;
  background-color: #9d9da0;
  text-decoration: none;
}
/* End Cover*/

/*About*/
#about {
	min-height: 300px;
	margin: 70px 84px;
}

#about > h1 {
	color: #2f4f4f;
	text-align: center;
	font-family: Lora;
}

.aboutme-container {
	min-height: 70px;
  display: flex;
  align-items: center;
 	justify-content: center;
	margin-top: 25px;
}

#about img {
  border-radius: 250px;
  max-width: 300px;
}

.aboutme-container h2 {
	text-align: center;
	margin: 20px;
}

.aboutme-container p {
	text-align: center;
	justify-content: center;
}
/*End About*/

/*Tech Stack*/
#skill h3 {
	margin-top: 40px;
}

.tech-stack {
	margin-top: 5px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

#html {
  height: 130px;
  width: 100px;
  margin-left: 0;
	background-image: url(./images/html.png);
  filter: drop-shadow(5px 5px 2px #7d7c80);
}

#css {
  height: 130px;
  width: 100px;
	background-image: url(./images/css.png);
  filter: drop-shadow(5px 5px 2px #7d7c80);
}

#bootstrap {
  height: 110px;
  width: 90px;
  margin-top: 12px;
	background-image: url(./images/bs.png);
  filter: drop-shadow(5px 5px 3px #7d7c80);
}

#js {
  height: 88px;
  width: 90px;
  margin-top: 25px;
	background-image: url(./images/js.png);
  filter: drop-shadow(5px 5px 2px #7d7c80);
}

#gitlab {
  height: 95px;
  width: 70px;
  margin-top: 25px;
  margin-left: 5px;
	background-image: url(./images/gitlab.png);
  filter: drop-shadow(6px 6px 2px #7d7c80);
}

#google {
  height: 90px;
  width: 75px;
  margin-top: 25px;
  margin-right: 10px;
	background-image: url(./images/google.png);
  filter: drop-shadow(5px 5px 2px #7d7c80);
}
/*End of Tech Stack*/

/*Projects*/
#project {
  max-width: 1200px;
  margin: auto;
}

#project > h1 {
	color: #2f4f4f;
	text-align: center;
	font-family: Lora;
}

#project > p {
	color: black;
	text-align: center;
	margin-top: 20px;
}

#project h3 {
	font-weight: bolder;
	color: white;
  text-shadow: 1px 1px 2px black, 0 0 25px #5d5c61, 0 0 5px #37373a;
}

#project img {
	width: 300px;  
  height: 550px; 
}
/*End Project*/

/*Contact*/
.contact-container {
  max-width: 1000px;
  margin: 0 auto;
}

.service-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.service-container select {
  max-width: 250px;
  margin: auto;
}

.service-container button {
  font-weight: 700;
  font-size: 1.1rem;
  min-width: 100px;
  background-color: #5d5c61;
  border-radius: 5px;
  border: none;
  color: white;
  padding: 5px 20px;
  margin-top: 30px;
  margin-bottom: 15px
}

.service-container button:hover {
  color: #090909;
  background-color: #9d9da0;
  text-decoration: none;
}

label {
  font-size: 0.9rem;
}

input, select {
  padding: 5px 8px;
  border-radius: 5px;
  border: 0.5px solid gray;
}

#contact h1 {
  font-family: Lora;
}
/*End contact*/

/*Footer*/
footer {
  background-color: #252426;
  border-bottom: 10px;
  color: #cececf;
  width: 100%;
}

.footer-container {
  text-align: center;
  max-width: 1200px;
  margin: 0 auto;
}

#footer a img {
	width: 30px;
	height: 30px;
}

.navigate > p {
  text-align: center;
  font-size: 12px;
}

.navigate a {
  display: flex;
  flex-direction: column;
  text-decoration: none;
  color: #cececf;
  font-size: 10px;
  margin: auto;
}

.navigate .btn {
  background-color: #4d8080;
  width: 200px;
  align-items: center;
  color: #cececf;
  font-size: 12px;
}

.connect {
  font-size: 10px;
}

.connect a {
  width: 10px;
  height: 10px;
}

.phone {
  align-items: center;
  justify-content: center;
  margin-top: 12px;
  font-size: 12px;
}

.phone p {
  margin: 0;
}

#kmna {
  text-decoration: none;
  margin-bottom: 0;
  padding-bottom: 0;
}

/*End Footer*/

/*Resume*/
.resumeNav {
  background-color: #444347;
  margin-bottom: 10px;
}

#logoNav {
  max-width: 35px;
  max-height: 30px;
}

.resumeCanvas {
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0.3in;
  width: 8.5in;
  height: 13in;
  background-color: rgb(250, 255, 255);
  box-shadow: 0 3px 8px -3px rgba(0, 0, 0, 0.7);
  margin-bottom: 25px;
}

.resumeDisp {
  width: 2in;
  height: 2in;
}

/*Jquery*/
@media only screen and (max-width: 600px) {
  #project img {
  height: 230px;  
  }
}
